<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Paskaita 6</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" type="text/css" href="css/index_style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,600" rel="stylesheet">
</head>

<body>
    <div class="container">
        <div class="left">left</div>
        <div class="right">right</div>
        <div class="clearfix"></div>
<!--
        <div class="box"></div>
        <div class="box"></div>
-->
    </div>
</body>

</html>
